/* default.css   - Style: Color */
#top {
	background: #345389; /* Old browsers */
	background: -moz-linear-gradient(top, #4e70aa 0%, #345389 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e70aa), color-stop(100%,#345389)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4e70aa 0%,#345389 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4e70aa 0%,#345389 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4e70aa 0%,#345389 100%); /* IE10+ */
	background: linear-gradient(to bottom, #4e70aa 0%,#345389 100%); /* W3C */
	border-bottom: 1px solid #2c436e;
	border-top: 1px solid #354f7d;
}

#navigation { box-shadow: inset 0 1px 0 #5273AE;}
#header-wrapper {border-bottom: solid 1px #2c436e;}

#header .site-description {font-style: italic; color: #CCC;}

/* General link color */
a, a:link, a:visited {color: #4c7ac7;}

/* top level items */
#main-nav  li {}
#main-nav li a {}

/* 2nd level and lower items */
#main-nav  li ul li {}
#main-nav li ul li  a {	
	background: #3e5f9a;}
#main-nav li ul li ul {
	border-top: 1px solid #345389;
}
	
/* hovers */
#main-nav li a:hover {background-color: #345389;}
#main-nav li ul li a:hover  {background: #345389;}

#nav-wrap {
}

/* Content area */
#inner {background: url(default/inner.png) repeat-x;}

.sidebar li {
	background:url("default/sidebar-list.png") no-repeat scroll left top transparent;
	padding-left: 18px;
}

/* headings */
h1,  h2, h3, h4, .widget h3, .widget h3 a {color: #646464;}

.post .title, .post .title a, .post .title a:link, .post .title a:visited, h1.single-title, .post h1.single-title a {color: #054F87;}

/*footer */
#footer-outer #footer { background-image: url(default/copyright-logo-color.png); }